@charset "utf-8";

/* ---------------------------------------------------------------- *
    ニュース一覧 (PC)
 * ---------------------------------------------------------------- */

.amg19_wp .news_menu_section {padding:30px 0 0 0;border-bottom:#eb3c64 solid 3px;}
.amg19_wp .news_menu_section .menu1 ul {margin:0;}
.amg19_wp .news_menu_section .menu1 li {margin-bottom:2px;border-radius:1px;}
.amg19_wp .news_menu_section .menu1 li a {display:block;width:244px;margin-bottom:3px;padding:20px 0 17px 0;border-top:#ddd solid 1px;border-right:#ddd solid 1px;border-left:#ddd solid 1px;background-color:#FFF;font-size:13px;text-decoration:none;text-align:center;letter-spacing:0;color:#444;}
.amg19_wp .news_menu_section .menu1 li a strong {margin-left:3px;font-size:14px;}
.amg19_wp .news_menu_section .menu1 .long a {display:block;width:489px;padding-right:1px;font-size:14px;}

/* ラジオボタン */
.amg19_wp .news_select_wrap {margin:10px 0 -8px 0;}
.amg19_wp .news_select {display:none;}
.amg19_wp .news_select_text {display:block;position:relative;padding:18px 24px 18px 57px;border-radius:4px 4px 0 0;border:1px solid #ccc;color:#333;font-size:15px;line-height:100%;transition:all 0.3s ease-out;cursor:pointer;}
.amg19_wp .news_select:checked + .news_select_text {border:1px solid #eb3c64;background:#eb3c64;font-weight:bold;color:#fff;}
.amg19_wp .news_select_text::before{display:block;position:absolute;margin-top:3px;left:13px;width:25px;height:11px;border:1px solid #ddd;border-radius:8px;background:#fff;content:"";}
.amg19_wp .news_select_text::after{display:block;position:absolute;top:20px;left:13px;width:12px;height:12px;border-radius:50%;background:#ccc;transition:all 0.3s ease-in-out;content:"";}
.amg19_wp .news_select:checked + .news_select_text::before {border:1px solid #eb3c64;}
.amg19_wp .news_select:checked + .news_select_text::after {left:25px;background:#d32f55;box-shadow:0 1px 3px rgba(0,0,0,0.4);}

/* news_box */
.amg19_wp .news_top_wrap {margin-bottom:40px;}
.amg19_wp .news_top_section {padding:60px 0;}
.amg19_wp .news_top_section a {text-decoration:none;color:#333;}
.amg19_wp .news_top_section a:hover {text-decoration:none;color:#333;}
.amg19_wp .news_top_section p {margin:0;}
.amg19_wp .news_top_section figure {margin:0;}
.amg19_wp .news_top_section .news_box {display:block;margin-bottom:24px;width:32%;background:#FFF;border-radius:5px;border:#ddd solid 1px;box-shadow:0 1px 4px rgba(0,0,0,0.08);}
.amg19_wp .news_top_section .news_box figure img {display:block;width:100%;}
.amg19_wp .news_top_section .news_box .text_box {padding:20px;}
.amg19_wp .news_top_section .news_box .category {float:left;margin:0 0 2px 2px;font-size:11px;}
.amg19_wp .news_top_section .news_box .category span {display:block;padding:4px 5px 3px 5px;border-radius:3px;color:#FFF;}
.amg19_wp .news_top_section .news_box .date {clear:both;padding-top:10px;margin:0 0 10px 0;font-size:11px;letter-spacing:0;}
.amg19_wp .news_top_section .news_box .text {margin:0;font-size:15px;line-height:160%;}

.amg19_wp .icon_news_amg {position:absolute;width:50px;height:50px;background:url(../image/news_icon_amg.gif);background-size:50px 50px;border-top-left-radius:3px;}
.amg19_wp .icon_news_game {position:absolute;width:50px;height:50px;background:url(../image/news_icon_game.gif);background-size:50px 50px;border-top-left-radius:3px;}
.amg19_wp .icon_news_planner {position:absolute;width:50px;height:50px;background:url(../image/news_icon_planner.gif);background-size:50px 50px;border-top-left-radius:3px;}
.amg19_wp .icon_news_cg {position:absolute;width:50px;height:50px;background:url(../image/news_icon_cg.gif);background-size:50px 50px;border-top-left-radius:3px;}
.amg19_wp .icon_news_anime {position:absolute;width:50px;height:50px;background:url(../image/news_icon_anime.gif);background-size:50px 50px;border-top-left-radius:3px;}
.amg19_wp .icon_news_chara {position:absolute;width:50px;height:50px;background:url(../image/news_icon_chara.gif);background-size:50px 50px;border-top-left-radius:3px;}
.amg19_wp .icon_news_comic {position:absolute;width:50px;height:50px;background:url(../image/news_icon_comic.gif);background-size:50px 50px;border-top-left-radius:3px;}
.amg19_wp .icon_news_novels {position:absolute;width:50px;height:50px;background:url(../image/news_icon_novels.gif);background-size:50px 50px;border-top-left-radius:3px;}
.amg19_wp .icon_news_voice {position:absolute;width:50px;height:50px;background:url(../image/news_icon_voice.gif);background-size:50px 50px;border-top-left-radius:3px;}

/* nav_btn */
.amg19_wp .news_top_section .news_nav_btn {width:630px;margin:0 auto;}
.amg19_wp .news_top_section .news_nav_btn .amg19_btn2 {margin:0 auto;}
.amg19_wp .news_top_section .news_nav_btn .amg19_btn2 a {width:300px!important;margin:0 auto!important;}
.amg19_wp .news_top_section .news_nav_btn .next a {background:url(../image/icon_allow6.png) no-repeat #eb3c64 260px center;background-size:25px;}
.amg19_wp .news_top_section .news_nav_btn .prev a {background:url(../image/icon_allow7.png) no-repeat #eb3c64 20px center;background-size:25px;}

/* ---------------------------------------------------------------- *
    記事詳細 (PC)
 * ---------------------------------------------------------------- */

.amg19_wp .amg19_page_title {background:url(../image/wp/title_bg.jpg) no-repeat right bottom #fff;background-size:auto 300px;}
.amg19_wp .amg19_page_layout .amg19_container {overflow:hidden;box-shadow:0 0 3px rgba(0,0,0,0.1);background-color:#FFF;border-radius:5px;}
.amg19_wp .amg19_page_layout .entry-content {margin:100px auto;padding:0;width:750px;}
.amg19_wp .amg19_page_layout .entry-header {overflow:hidden;background-color:#fafafa;border-bottom:#e6e6e6 solid 1px;}
.amg19_wp .amg19_page_layout .entry-header .amg19_title1 {margin:0 auto 40px auto;padding:0;width:900px;padding-left:25px;font-size:30px;border-left:#eb3c64 solid 6px;}
.amg19_wp .amg19_page_layout .entry-meta {overflow:hidden;margin:40px auto;padding:0;width:900px;}
.amg19_wp .amg19_page_layout .entry-meta p {margin:0;padding:0;}
.amg19_wp .amg19_page_layout .entry-meta .cat_link {width:700px;}
.amg19_wp .amg19_page_layout .entry-meta .cat_link a {display:inline-block;margin-right:8px;padding:0 20px;height:40px;border-radius:3px;color:#FFF;line-height:40px;font-size:14px;text-decoration:none;text-align:center;float:left;}
.amg19_wp .amg19_page_layout .entry-meta .date {font-size:15px;line-height:100%;}

/* .entry記事内で強制margin-bottom */
.amg19_wp .amg19_page_layout .entry-content p {margin-bottom:30px;}
.amg19_wp .amg19_page_layout .entry-content div {margin-bottom:30px;}
.amg19_wp .amg19_page_layout .entry-content iframe {margin-bottom:30px;}

.amg19_wp .amg19_page_layout .share_link {overflow:hidden;background-color:#fafafa;border-top:#e6e6e6 solid 1px;}
.amg19_wp .amg19_page_layout .share_link .wrap {margin:30px auto 10px auto;width:187px;}
.amg19_wp .amg19_page_layout .share_link .amg19_hukidashi_bottom {margin-bottom:15px!important;}
.amg19_wp .amg19_page_layout .share_link .wrap .fb img {width:35px;}
.amg19_wp .amg19_page_layout .share_link .wrap .tw img {width:38px;}
.amg19_wp .amg19_page_layout .share_link .wrap .ln img {width:38px;}

.amg19_wp .amg19_page_layout .back_btn_wrap {width:800px;margin:60px auto 0 auto;}
.amg19_wp .amg19_page_layout .back_btn a {display:block;position:relative;margin-bottom:11px;width:395px;height:70px;background-color:#FFF;border-radius:4px;box-shadow:0 0 3px rgba(0,0,0,0.1);font-size:15px;font-weight:600;text-align:center;text-decoration:none;color:#555;text-indent:50px;line-height:70px;}
.amg19_wp .amg19_page_layout .back_btn a img {position:absolute;top:10px;left:10px;margin-right:10px;width:50px;border-radius:50%;}


/* 以下、画面の横幅が980x以下の場合に適用されるCSS（スマホ） */

@media screen and (max-width:980px){

/* ---------------------------------------------------------------- *
    ニュース一覧 (SP)
 * ---------------------------------------------------------------- */

.amg19_wp .news_menu_section {padding:8px 0 0 0;border-bottom:#ddd solid 1px;}
.amg19_wp .news_menu_section .menu1 {width:95%;margin:0 auto;}
.amg19_wp .news_menu_section .menu1 li {width:calc(99.5%/2);margin-bottom:2px;border-radius:1px;}
.amg19_wp .news_menu_section .menu1 li a {display:block;width:100%;margin-bottom:3px;padding:20px 0 17px 0;border-top:#ddd solid 1px;border-right:#ddd solid 1px;border-left:#ddd solid 1px;background-color:#FFF;font-size:11px;text-decoration:none;text-align:center;letter-spacing:0;color:#444;}
.amg19_wp .news_menu_section .menu1 li a strong {margin-left:3px;font-size:14px;}
.amg19_wp .news_menu_section .menu1 .long {width:calc(100%/1);}
.amg19_wp .news_menu_section .menu1 .long a {display:block;width:100%;padding-right:1px;font-size:14px;}

/* ラジオボタン */
.amg19_wp .news_select_wrap {width:95%;margin:15px auto;}
.amg19_wp .news_select_wrap .news_select {display:none;}
.amg19_wp .news_select_wrap .label {display:block;width:100%;text-align:center;}
.amg19_wp .news_select_wrap .news_select_text {display:block!important;position:relative;width:150px;margin:0 auto -6px auto!important;padding:10px 10px 10px 48px;border-radius:0;border:none;color:#333;font-size:13px;line-height:140%;letter-spacing:0;transition:all 0.3s ease-out;cursor:pointer;}
.amg19_wp .news_select:checked + .news_select_text {border:none;background:none;font-weight:bold;color:#eb3c64;}
.amg19_wp .news_select_text::before{display:block;position:absolute;margin-top:2px;left:12px;width:25px;height:11px;border:1px solid #ddd;border-radius:8px;box-shadow:0 0 2px rgba(0,0,0,0) inset;background:#fff;content:"";}
.amg19_wp .news_select_text::after{display:block;position:absolute;top:12px;left:12px;width:11px;height:11px;border-radius:50%;box-shadow:0 1px 3px rgba(0,0,0,0);background:#ccc;transition:all 0.3s ease-in-out;content:"";}
.amg19_wp .news_select:checked + .news_select_text::before {border:1px solid #ddd;}
.amg19_wp .news_select:checked + .news_select_text::after {left:26px;background:#eb3c64;}

/* news_box */
.amg19_wp .news_top_wrap {margin-bottom:10px;}
.amg19_wp .news_top_section {padding:10px 0;}
.amg19_wp .news_top_section a {text-decoration:none;color:#333;}
.amg19_wp .news_top_section a:hover {text-decoration:none;color:#333;}
.amg19_wp .news_top_section p {margin:0;}
.amg19_wp .news_top_section figure {margin:0;}
.amg19_wp .news_top_section .news_box {display:block;margin:0 auto 10px auto;width:95%;max-width:375px;background:#FFF;border-radius:5px;border:#ddd solid 1px;box-shadow:0 1px 4px rgba(0,0,0,0.08);}
.amg19_wp .news_top_section .news_box figure img {display:block;width:100%;max-width:375px;}
.amg19_wp .news_top_section .news_box .text_box {padding:15px;}
.amg19_wp .news_top_section .news_box .category {float:left;margin:0 0 2px 2px;font-size:11px;}
.amg19_wp .news_top_section .news_box .date {clear:both;margin:0 0 10px 0;font-size:11px;letter-spacing:0;}
.amg19_wp .news_top_section .news_box .text {margin:0;font-size:14px;line-height:160%;}

/* nav_btn */
.amg19_wp .news_top_section .news_nav_btn {width:100%;margin:0auto;}
.amg19_wp .news_top_section .news_nav_btn .amg19_btn2 {margin:0 auto 10px auto;}
.amg19_wp .news_top_section .news_nav_btn .amg19_btn2 a {width:300px!important;margin:0 auto!important;}
.amg19_wp .news_top_section .news_nav_btn .next a {background:url(../image/icon_allow6.png) no-repeat #eb3c64 260px center;background-size:25px;}
.amg19_wp .news_top_section .news_nav_btn .prev a {background:url(../image/icon_allow7.png) no-repeat #eb3c64 20px center;background-size:25px;}

/* ---------------------------------------------------------------- *
    記事詳細 (SP)
 * ---------------------------------------------------------------- */

.amg19_wp .amg19_page_title {background:url(../image/wp/title_bg_sp.jpg) no-repeat center bottom #fff;background-size:100%;color:#333;}
.amg19_wp .amg19_page_layout .amg19_container {overflow:hidden;box-shadow:0 0 3px rgba(0,0,0,0.1);background-color:#FFF;border-radius:5px;}
.amg19_wp .amg19_page_layout .entry-content {margin:20px auto;padding:0;width:90%;}
.amg19_wp .amg19_page_layout .entry-header {overflow:hidden;background-color:#fafafa;border-bottom:#e6e6e6 solid 1px;}
.amg19_wp .amg19_page_layout .entry-header .amg19_title1 {margin:0 auto 20px auto;padding:0;width:90%;padding-left:18px;font-size:20px;border-left:#eb3c64 solid 6px;}
.amg19_wp .amg19_page_layout .entry-meta {overflow:hidden;margin:20px auto;padding:0;width:90%;}
.amg19_wp .amg19_page_layout .entry-meta p {margin:0;padding:0;}
.amg19_wp .amg19_page_layout .entry-meta .cat_link {width:100%;}
.amg19_wp .amg19_page_layout .entry-meta .cat_link a {display:inline-block;margin:0 8px 2px 0;padding:0 20px;height:30px;border-radius:3px;color:#FFF;line-height:30px;font-size:12px;text-decoration:none;text-align:center;float:left;}
.amg19_wp .amg19_page_layout .entry-meta .date {margin:20px 0 0 0;font-size:14px;line-height:100%;}

/* .entry内スマホの場合-強制100% */
.amg19_wp .amg19_page_layout .entry-content img {width:100%;max-width:500px;margin:0 auto;}
.amg19_wp .amg19_page_layout .entry-content iframe {width:100%;max-width:500px;margin:0 auto;}
.amg19_wp .amg19_page_layout .entry-content div {margin:0 0 20px 0!important;padding:0!important;}
.amg19_wp .amg19_page_layout .entry-content p {margin:0 0 15px 0!important;padding:0!important;}

.amg19_wp .amg19_page_layout .share_link {overflow:hidden;background-color:#fafafa;border-top:#e6e6e6 solid 1px;}
.amg19_wp .amg19_page_layout .share_link .wrap {margin:15px auto 0px auto;width:187px;}
.amg19_wp .amg19_page_layout .share_link .amg19_hukidashi_bottom {margin-bottom:15px!important;}
.amg19_wp .amg19_page_layout .share_link .wrap .fb img {width:35px;}
.amg19_wp .amg19_page_layout .share_link .wrap .tw img {width:38px;}
.amg19_wp .amg19_page_layout .share_link .wrap .ln img {width:38px;}

.amg19_wp .amg19_page_layout .back_btn_wrap {width:95%;margin:20px auto -5px auto;}
.amg19_wp .amg19_page_layout .back_btn {width:100%;}
.amg19_wp .amg19_page_layout .back_btn a {display:block;position:relative;margin:0 auto 5px auto;width:100%;height:60px;background-color:#FFF;border-radius:4px;box-shadow:0 0 3px rgba(0,0,0,0.1);font-size:14px;font-weight:600;text-align:center;text-decoration:none;color:#555;text-indent:40px;line-height:60px;}
.amg19_wp .amg19_page_layout .back_btn a img {position:absolute;top:10px;left:10px;margin-right:10px;width:40px;border-radius:50%;}

}

.amg19_wp .amg19_page_layout .entry-content .cms2012-box1 span.cls_txt {
    vertical-align: bottom;
    margin: 0 0 1em 3em;
    display: inline-block;
    font-size: 18px;
}

@media (max-width: 768px) {
    .amg19_wp .amg19_page_layout .entry-content .cms2012-box1 span.cls_txt {
        margin: 0.5em 0 0 0;
    }
  }